
body{
	position: relative;
}
.vertical-align::before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-left: -4px;
}

.vertical-align > * {
  display: inline-block;
  vertical-align: middle;
}
.popup-call {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(252, 218, 214, 0.3);
  text-align: center;
  opacity: 0;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  transition: .4s; }
  .popup-call.life {
    display: inline-block; }
  .popup-call.see {
    opacity: 1; 
	z-index: 99999}
    .popup-call.see form {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1); }
  .popup-call form {
  	display: inline-block;
    width: 400px;
    position: relative;
    background: #fff;
    box-sizing: border-box;
    padding: 20px;
    box-shadow: 0 0 15px -3px #323336;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0); }
    @media (max-width: 550px) {
      .popup-call form {
        width: 95%;
        padding: 30px 15px 15px; } }
    @media (max-width: 550px) {
      .popup-call form .form-title {
        font-size: 20px; } }
     .popup-call form span.form-title {
     	display: inline-block;
     	width: 100%;
     	text-align: center;
     }   
      .popup-call form input[name] {
     	display: inline-block;
   		width: 100%;
    	margin: 5px 0;
    	padding-left: 15px;
    	font-size: 20px;
    	height: 50px;
     } 
     .popup-call form .form-title {
     	font-size: 30px;
     	margin-bottom: 20px;
     } 
     .btn-mail-tell{
     	margin-top: 20px;
     }
     .hid-tittle,.hid-number{
     	display: inline-block;
     	opacity: 0;
     	width: 0;
     	height: 0;
     } 
    .popup-call form .close {
      position: absolute;
      right: 10px;
      top: 8px; }
      .popup-call form .close span {
        display: inline-block;
        width: 35px;
        height: 35px;
        position: relative;
        cursor: pointer; }
        .popup-call form .close span:before, .popup-call form .close span:after {
          content: "";
          position: absolute;
          height: 3px;
          width: 100%;
          background: #ff7a7a;
          top: 17px;
          left: 0; }
        .popup-call form .close span:before {
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          -o-transform: rotate(-45deg);
          transform: rotate(-45deg); }
        .popup-call form .close span:after {
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg); }
.success-good {
  position: fixed;
  display: none;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(252, 218, 214, 0.3);
  text-align: center;
  opacity: 0;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  transition: .4s; }
  .success-good.life {
    display: inline-block; }
  .success-good.see {
    opacity: 1; }
  .success-good.move-suc .suc-text {
    animation: muve-suc 2s 1s; }

@keyframes muve-suc {
  0% { }
  100% {
    -webkit-transform: translateY(-200px);
    -moz-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    -o-transform: translateY(-200px);
    transform: translateY(-200px);
    opacity: 0; } }
  .success-good .close-succ {
    position: absolute;
    right: 10px;
    top: 8px; }
    .success-good .close-succ span {
      display: inline-block;
      width: 35px;
      height: 35px;
      position: relative;
      cursor: pointer; }
      .success-good .close-succ span:before, .success-good .close-succ span:after {
        content: "";
        position: absolute;
        height: 3px;
        width: 100%;
        background: #ff7a7a;
        top: 17px;
        left: 0; }
      .success-good .close-succ span:before {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      .success-good .close-succ span:after {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
  .success-good .suc-text {
    display: inline-block;
    background: #fff;
    border: 3px solid #ff7a7a;
    color: #000;
    font-size: 30px;
    text-align: center;
    padding: 50px 30px;
    border-radius: 10px;
    font-weight: bold;
    position: relative;
    line-height: 1.2em; }
    @media (max-width: 768px) {
      .success-good .suc-text {
        width: 90%; } }
    @media (max-width: 500px) {
      .success-good .suc-text {
        font-size: 25px; } }
    @media (max-width: 400px) {
      .success-good .suc-text {
        font-size: 20px; } }
